 body { background: #FFEFF2 url( ../img/dots_white.png ) center top repeat; }   
*{ box-sizing: border-box; }
header .lefst{ float:right; width:70%; margin:0px 0 0px 1% ;  }
header.smaller .lefst{ float:right; width:83%;  margin:0px 0 0px 1% ;   }
header .ctopico { clear:both; float:left; width:100%;  max-width:250px; height:40px; margin:10px 0 10px 10px;  }
header.smaller .ctopico { max-width:130px;   }
header.smaller .ctopico a img { padding:3px;   }
header { margin:0; border-bottom:1px solid #ccc; background: #F5ADB9 url( ../img/dots_pink.png ) center top repeat; 
width: 100%;  height: 120px;     position: fixed;  top:-2px;  left: 0;  z-index: 999;  -webkit-transition: height 0.3s;  -moz-transition: height 0.3s; -ms-transition: height 0.3s;  -o-transition: height 0.3s;  transition: height 0.3s; }
header .clog#logo { float:right;  width:25%; margin:0 1% 7px 0px ;      -webkit-transition: all 0.3s;    -moz-transition: all 0.3s;    -ms-transition: all 0.3s;    -o-transition: all 0.3s;    transition: all 0.3s; }
header #menofk {	float:left; width:100%;  	  margin:10px 0 0 0;	  -webkit-transition: all 0.3s;      -moz-transition: all 0.3s;      -ms-transition: all 0.3s;      -o-transition: all 0.3s;      transition: all 0.3s; }     }
header #menofk a {      -webkit-transition: all 0.3s;      -moz-transition: all 0.3s;      -ms-transition: all 0.3s;      -o-transition: all 0.3s;      transition: all 0.3s; }       
header.smaller {    height: 80px; margin:2px 0 0 0; }  
   header.smaller .clog#logo { margin:0 1% 7px 0px ; width:15%;   }    
   header.smaller #menofk  { width:83%;   }    
   header.smaller .a_menuIN{ clear:both; width:100%;  float:left; margin:10px 0 0 0;  }
   header.smaller .bg_upcolor{   position:fixed; top:0; z-index:9; width:100%; display:table;  }  
.uphead{ width:100%; max-width:1800px; margin:auto; }
.clog img{ width:100%; max-width:380px;   } 
.cnzonic{ position: relative; z-index:2; width:100%;  }
   .txton *, .txton_in * { text-align:center;  }
   .txton { width:90%; max-width:550px;  position:absolute; top:15%; right:2%; z-index:99; }
   .txton_in { width:90%; max-width:550px;  position:absolute; top:10%; right:2%; z-index:99; }
   .ttimg { font-size:54px;  color:#BB4E85; font-weight: bold; }
   .ttimg2 img { max-width:110px; height:auto; margin:20px 0 0 0; }
.imgcov img { width:90%; max-width:120px;  }
.imginv img{ width:90%; max-width:280px;  }
#gdown { width:120px; z-index:99; position:absolute; bottom:0; right:0; left:0; text-align:center; margin:auto; }
#gdown img { width:100%;  }
.sptop { position:relative; clear:both; width:100%; margin:117px 0 0 0; }
.shadtop { position:absolute; top:0; z-index:99; width:100%; box-shadow:inset 0px 10px 10px rgba(0,0,0,0.1); clear:both;  }
.ctopico a { float:left; margin:0 3% 0 0; }
.ctopico a img { width:100%; max-width:30px;    }
.cbody { clear:both; width:98%; max-width:1600px; margin:40px auto;  }
	.a_menuIN{ clear:both; width:100%; max-width:860px; float:left;  }
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	width:14%;  } 
.a_menuJq li:hover { visibility:inherit; } 
.a_menuJq li {  float:right; position: relative; }
.a_menuJq a {	 display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:0; right:-70px; top:65px; z-index:199; }	
	.lineMa {  float:right; width:1px; height:40px; font-size:1px;  margin:13px 1.5% 0px 1.5% ; }
	ul.a_menuJq li a {    height:40px; line-height:40px; text-align:center; color:#000; font-size:20px; display:block;}
	ul.a_menuJq li a.a_menuActive {  font-weight: bold;  height:40px; line-height:40px; text-align:center; color:#000; font-size:20px; display:block; }
	ul.a_menuJq li a:hover {  color:#555; }
	ul.a_menuJq li ul  { clear:both; display:table; min-width:220px; }	
	ul.a_menuJq li ul li a { background-color: rgba(13, 128, 193, 0.8); display:table; min-width:220px; width:100%; text-align:center;  border-bottom:1px solid #6D7E8C; }	
	ul.a_menuJq li ul li a:hover { background-color: rgba(13, 128, 193, 1); }	
	ul.a_menuJq li ul li a.a_menuSubActive { font-weight: bold; color:#00000; background-color: rgba(13, 128, 193, 1); width:100%; text-align:center;  border-bottom:1px solid #cccccc; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	   outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }
.credit{  overflow:hidden; -webkit-transition: width .5s; transition: width .5s; width:80px;  margin:auto; height:30px;  margin:10px auto; text-align:center; position:relative; }
	.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
	.credit a{ text-decoration: underline;  }
	.credit:hover{  width:220px; }
	.credit img{ max-width:80px;  }
.ngish{ z-index:99999;  	-webkit-border-top-right-radius: 10px;	-webkit-border-bottom-right-radius: 10px;	-moz-border-radius-topright: 10px;	-moz-border-radius-bottomright:10px;	border-top-right-radius: 10px;	border-bottom-right-radius: 10px;	background:#cccccc; color:#000000; 	text-align:center; position: fixed; 	padding:3px 3px 3px 10px; top:130px; left:0;  }
.ngish:hover{ background:#ffffff;  }
.ngish img{ max-width:20px; }
	.pathLinkPage * {  font-size:14px;  }
	.pathLinkPage{ clear:both; width:100%;  min-height:40px; margin:0 0 0 0;  }
	.pathLink{ float:right; }
	.pathLinkPage span{   }
	.pathLinkPage span a{ color:#000;  text-indent:7px; margin:0px 10px 0px 0px; text-decoration:underline; }
	.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
	.pathLink a{ margin:0px 1px 0px 1px; text-decoration:underline; }
	.pathLink a:hover{  color:#939598; text-decoration: underline;}
.endst_in { clear:both; width:100%; display:table; background:#fff;  }
.endst { clear:both; width:100%; display:table;  }
.posintop { position:relative; }
.totop { position:absolute;  z-index:99; width:80px; top:100px; right:0; left:0; margin:auto; }

.endst_in img, .endst img { width:100%;  }
.cfoot { clear:both; width:100%; display:table; background-color: #F4ADB8;  }
.iconcfoot_in { width:90%; max-width:1400px; margin:0 auto;  }
.clogfoot { float:right; width:30%; margin:30px 0 0 0;  }
.clogfoot img { width:90%; max-width:350px;   }
.rifoot { float:right; width:70%; margin:0 0 40px 0;  }
.rifoot * { color:#000;  }
#gdown, #gup { cursor: pointer; }
.homeblock_ff { 
		clear:both; width:100%; display:table; background:#fff; 
		padding:70px 0; clear:both; width:100%; display:table; 
		background: #fff url( ../img/dots_pink.png ) center top repeat;
		background-attachment: fixed; 	
	}
.homeblock { 
		clear:both; width:100%; display:table; background:#fff; 
		padding:70px 0; clear:both; width:100%; display:table; 
		background: url( ../img/dots_pink.png ) center top repeat;
		background-attachment: fixed; 	
	}
.abtus { 
		padding:60px 0; clear:both; width:100%; display:table; height:350px; 
		background:url( ../img/picslide.jpg ) center top no-repeat;
		background-size: cover;
		background-attachment: fixed;
	}
.hometxt { 
		padding:60px 0 0 0; clear:both; width:100%; display:table; height:350px; 
		background:url( ../img/hometxt.jpg ) center top no-repeat;
		background-size: cover;
		background-attachment: fixed;
	}
.ttl_w { width:100%; clear:both; font-size:50px; color:#fff; text-align:center; font-weight: bold;   }	
.colorp { color:#EC6B81; }
.cnt_right { float:right; width:30.33%; margin:1.5%; display:table; }
.cnt1 { width:80%; margin:auto; background:#fff; height:60px; line-height:60px; font-weight: bold; border-radius:10px; text-align:center; font-size:40px; color:#7D5182;  }
.cnt_right p { text-align:center; font-size:40px; font-weight: bold; color:#fff;  }
.abtusin { width:96%; margin:auto; max-width:1400px;  }	
	.agilflot { float:right; width:40%; margin:40px 5%; }
.agilflot img { width:90%;  }
.agilflot p { text-align:center; color:#EC6B81; font-size:32px; padding:50px 0 0 0;   }
.buttinblock { display:table; margin:40px auto; text-align:center; clear:both; background:#EC6B81; font-size:40px; color:#fff; border-radius:40px; height:75px; width:96%; max-width:550px;  }
.buttinblock span{ font-weight: bold; font-size:50px; color:#fff; }
.buttinblock a { width:100%; height:100%; display:table; font-size:40px; color:#fff; }
.buttinblock:hover {  -moz-box-shadow:    3px 3px 5px 6px #ccc;  -webkit-box-shadow: 3px 3px 5px 6px #ccc;  box-shadow:         3px 3px 5px 6px #ccc;  }
	.imbl { float:right; width:30%;  }
.imbl img { width:80%;  }
.imbl_right { float:right; width:65%;  }
.imfr { margin:50px 0 0 0; }	
.imfr img { width:90%; max-width:400px;  }	
.imbl_right * { color:#4980C1; }
.imbl_right h2 { font-size:54px;  }
.imbl_right p { font-size:30px;  }
	.zonflot { transition: transform .2s; float:right; width:23.33%; margin:5%; display:table;  }
.zonflot:hover { transform: scale(1.05);  }
.imgzn { width:100%; display:table;  }
.imgzn img { width:100%; }
.cnzone { clear:both; width:100%; display:table; background:#FFC5D1;  }
.titlezn { position:relative; width:85% !important;  margin:auto;  }
.titlezn img { width:100%; height:90px;   }
.titlezn { width:100%; text-align:center;   }
.titlezn p { top:35px; width:100%; text-align:center; position:absolute; z-index:99; color:#fff; font-size:26px;  font-weight: bold; text-align:center;  }
	.cnzonic_mb{ display:none; }
.cntfrm{ width:100%; margin:10px auto 25px auto; display:table;    }
.frm_right_clear{ clear:both;  width:96%; max-width:1600px; display:table; margin:50px auto;  }
.frm_right{ float:left; width:40%;   }
.frm_inpt_hp{ float:right;   width:24%; display:table; height:50px; margin:0 0.5% 15px 0.5%;  }
.frm_inpt{ clear:both;  width:100%; display:table; height:50px; margin:0 0 15px 0;  }
.frm_inpt input, .frm_inpt_hp input{ background-color:transparent; border-radius:30px; text-indent:7px; width:100%; height:50px; line-height:50px; border:1px solid #EC6B7D; font-size:16px;}
.inptfile { width:60%; } .spfile { display:none; }
.frm_inpttxarea { clear:both;  width:100%;  font-size:16px;  display:table;  margin:0 0 20px 0; }
.frm_inpttxarea textarea{ background-color:transparent; text-indent:7px; width:100%; height:160px; border:1px solid #EC6B7D; font-size:16px; }
.sndmain_frm{ clear:both; width:100%; text-align:left; margin:15px 0px 25px 0px;}
.sndmain_frm_hp{ float:right; width:24%; text-align:left; margin:0 0.5% 25px 0.5%;}
.sndmain_frm button { cursor: pointer; background:#EC6B7D; border-radius:30px; width:190px; text-align:center; font-weight: bold; height:50px; line-height:40px; border:1px solid #6D6E71; cursor: url; color:#fff;} 
.sndmain_frm_hp button{ cursor: pointer; background:#EC6B7D; border-radius:30px; width:100%; text-align:center; font-weight: bold; height:50px; line-height:40px; border:1px solid #6D6E71; cursor: url; color:#fff;}
.sndmain_frm button:hover, .sndmain_frm_hp button:hover{ opacity:0.8; }
.form-control { border:0px solid #ccc; color:#000 !important; background:transparent !important;  }
#email{ direction:ltr; text-align:left;  }
.frm_leftblk{ float:left; width:56%; margin-left:4%; }
.magtogo{ clear:both; width:100%; display:table;  }
.frm_right_clear input, 
.frm_right_clear textarea{ font-size:26px; background:#fff; color:#000; line-height:50px; border-radius:30px; border:1px solid #EC6B7D; }
.filup { width:50% !important; }
.cont_home { clear:both; width:100%; display:table; padding:50px 0 0 0; background:#fff;  }
.linendcn { border-bottom:2px solid #EF6B82;  }
::-webkit-input-placeholder {   color: pink;}
::-moz-placeholder {   color: pink;}
:-ms-input-placeholder {   color: pink;}
:-moz-placeholder {   color: pink; }
.linprg_ttl1 {
	color:#fff; font-size:30px; font-weight:bold;
	height:70px; line-height:70px; cursor: pointer; width:100%;
	display:table; text-indent:20px; margin:5px 0; clear:both; background:#EF6B82;
}
.shlvr{ clear:both; width:100%; margin:auto;  } 
#tblist{ overflow:hidden; }
.virew_prog { display:none; width:100%; }
.virew_progx{ display:table; width:100%; margin:0 0 4px 0; }
.subttlprog_txt { clear:both; width:96%; margin:20px auto;  }
.numblin { float:right; line-height:40px; color:#fff; margin:13px 10px; height:40px; border-left:2px solid #fff; width:70px; font-size:30px; }
.lefdw { float:left; padding:0 0 0 10px; color:#fff;  }
   .swiper-container { width: 100%; height: 100%; min-height:600px; }
    .swiper-slide { height: 100%; text-align: center; font-size: 18px; display: -webkit-box;
      display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; 
	  -ms-flex-pack: center;      -webkit-justify-content: center; 
	  justify-content: center; -webkit-box-align: center; -ms-flex-align: center; }    
	  .swiper-pagination-bullet { width: 15%; max-width:80px; height: 30px;
      line-height: 30px; text-align: center; font-size: 24px; color:#C56C80;
      opacity: 1; margin:0 !important; border-left:2px solid #C56C80;	  
    }
    .swiper-pagination-bullet-active { font-weight: bold; }
	.sw_right { float:right; width:43.3%;  height:100%; position:relative !important;   }
	.sw_imgdown {  width:100%; position:absolute; top:0 !important;  z-index:9; right:0;   }
	.sw_imgdown img {  width:100%;    }
	.sw_cnt_txt {  position:absolute; top:0; left:0; right:0; z-index:999; width:90%; margin:auto;   }
	.sw_cnt_txt * {  font-weight: bold; font-size:44px; color:#fff; text-align:center;   }
	.sw_left { float:right; width:56.7%;   }
	.sw_left img { width:100%;   }
	.sw_title { font-size:60px; width:180px; margin:10% auto 0 auto ; border-bottom:4px solid #fff;   }
#error_message, #success_message { width:100%; display:table; margin:60px 0;   }	
#error_message *, #success_message * { text-align:center; }	
.st_mb { display:none; }
@media screen and (max-width: 1400px) { 
	ul.a_menuJq li a, ul.a_menuJq li a.a_menuActive { font-size:16px; }	
	.imgcov img { max-width:100px;  }
	.imginv img{ max-width:220px;  }
	.ttimg { font-size:40px; }
	.sw_title { font-size:40px;  }
.sw_title_tx { font-size:30px;   }
}
@media screen and (max-width: 1250px) { 
	ul.a_menuJq li a, ul.a_menuJq li a.a_menuActive { font-size:16px; }	
	.imgcov img { max-width:8px;  }
	.imginv img{ max-width:160px;  }
	.ttimg { font-size:30px; }
	.txton { width:96%; max-width:320px;  position:absolute; top:45%; right:2%;   }
	.totop { width:60px; top:30px; }
}
@media screen and (max-width: 980px) { 
.sw_title { font-size:26px;  }
.sw_title_tx { font-size:20px;   }
ul.a_menuJq li a, ul.a_menuJq li a.a_menuActive { font-size:14px; }	}
@media screen and (max-width: 880px) { 
ul.a_menuJq li a, ul.a_menuJq li a.a_menuActive { font-size:12px; }	}
@media screen and (min-width: 770px) { 	#IcoMobilClick{ display: none; }  }	
@media screen and (max-width: 770px) { 	
	h1 { font-size:20px;  }
	#IcoMobilClick{ padding:7px; position:absolute;  display:table; border-radius: 5px; border:1px solid #fff; right:7px; top:7px; clear:both;   z-index:99999; }
	#IcoMobilClick img{ max-width:25px; height:auto; }
	#menofk {  top:54px; display: none; float:right;   } 
	.clog{ clear:both; float:none; margin:0 auto 7px auto ;   width:100%; text-align:center; height:auto; }
	.clog img{ max-width:250px;  }
	header .clog#logo, header.smaller .clog#logo  {    clear:both; width:100%; max-width:100px; margin:0 auto; float:none; 	}
	header .lefst, header.smaller .lefst{ float:none; width:100%; display:table;  clear:both; margin:0 0 0 0; }
header .ctopico { clear:both; float:left; width:96%;  max-width:96%; height:30px; margin:10px 0 10px 10px;  }
header.smaller .ctopico { max-width:100%;   }
	.ctopico a { float:left; width:16%; margin:0 0 0 0; display:block; text-align:center;  }
	.ctopico a img { width:90%; max-width:30px;    }
	header.smaller {  height: 95px; width: 100%; position: fixed;  top:-2px;  left: 0;   }
	.ttl_w { font-size:34px;   }	
	header {  height: auto;   display:table; position: relative; }
	img { height:auto; }
.a_menuIN{ width:100%; margin:auto;}
.a_menuJq ul {	position:relative;	width:100%;  } /* left offset of submenus need to match (see below) sub menu  */
.a_menuJq li { margin:0 0 0 0; width:100%; clear:both; float:right !important; position: relative;  }
.lineMa{ display: none; }
ul.a_menuJq li a {  border-top:1px solid #D48390; font-weight: bold; width:100%;  background: #F89FAD url( ../img/dots_pink.png ) center top repeat; margin:0px 0px 0 0px ;  text-align:center; color:#000; font-size:18px; display:block;}
ul.a_menuJq li a.a_menuActive { color:#444; font-size:18px; }
ul.a_menuJq li a:hover { color:#444; }
.a_menuJq li.sfHover ul { left:0; right:0; top:0px; width:100%;  } 
ul.a_menuJq li ul li a { min-width:100%; color:#fff !important; width:100%;  }	
	.cnzonic{ display:none; }	
	.cnzonic_mb{ display:table; width:100%; }
	.frm_txtt, .frm_right, .frm_inpt, .frm_inpttxarea, .frm_leftblk{ width:100%; }
	.sptop { position:relative; clear:both; width:100%; margin:-5px 0 0 0; }
	.imgcov img { max-width:100px;  }
	.imginv img{ max-width:220px;  }
	.ttimg { font-size:40px; }
	.txton { width:96%; max-width:100%;  position:absolute; top:40%; right:2%;   }
.frm_inpt_hp, .sndmain_frm_hp, .imbl, .imbl_right{ float:none;  clear:both;  width:100%; display:table; margin:0 0 15px 0;  }
	.zonflot{ float:none;  clear:both;  width:90%; display:table; margin:0 2% 15px 2%;  }
	.imbl_right h2 { font-size:34px;  }
	.imbl_right p { font-size:22px;  }
.cnt_right { float:none; clear:both; width:100%; margin:50px 0;  }
.cnt_right p { text-align:center; font-size:24px; font-weight: bold; color:#fff;  }
.titlezn p { font-size:22px; }
		.agilflot { float:none; clear:both; width:96%; margin:70px 2%; }
	.buttinblock, .buttinblock span, .buttinblock a { font-size:26px; border-radius:30px; height:42px; }
	.totop { width:60px; top:10px; }
	.totop img { width:80%;  }
	.clogfoot { float:none; clear:both; width:100%; margin:50px 0 0 0; text-align:center;   }
.rifoot { float:none; clear:both; width:96%; margin:0 2%;  }
.numblin { float:none; clear:both; width:96%; margin:0 2%; text-align:center; border-bottom:1px solid #fff; border-left:0px solid #fff; color:#fff; padding:0 3px; height:40px; border-left:0px solid #fff;  }
.numblin, .linprg_ttl1 { font-size:16px;  }
.linprg_ttl1 {
	height:30px; line-height:30px; width:100%;
	text-indent:5px; margin:10px 0; text-align:center; 
}
.ngish{ top:110px;  }
.sw_right, .sw_left { float:none; width:100% !important;  position:relative !important; height:100%; clear:both;    }
.sw_imgdown, .sw_left { display:none; }
.swiper-slide * { background:#E66A81;  }
.sw_title { font-size:20px;  }
.sw_title_tx { font-size:16px; margin:30px 0; padding:0 5%; height:80px; display:table;  }
.st_mb { display:block; clear:both; width:100%; position:relative !important; }
.st_mb img { height:auto; width:100%;  }
.txton_in { top:15%; right:0; left:0; margin:auto;  }
}
@media screen and (max-width: 480px) {
	.imgcov img { max-width:70px;  }
	.imginv img{ max-width:160px;  }
	.ttimg { font-size:28px; }
	.txton { width:96%; max-width:100%; top:30%;  right:0; left:0; }
	.swiper-container { min-height:450px; }
}